HRMS - Bug #2993

Payroll processing > Automatic pay > check payments payroll > page has not been made

06/29/2022 04:57 PM - Abhishek k

Status: Closed Start date: 06/29/2022
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:-

Dashboard > menu bar> payroll processing > Automatic pay > check payments payroll > page not found
History

#1 - 06/29/2022 04:57 PM - Abhishek k
- File clipboard-202206291657-myob3.png added

- Description updated

#2 - 07/07/2022 02:35 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 07/12/2022 10:38 AM - Abhishek k

- Status changed from Resolved to Closed

Files

clipboard-202206291657-myob3.png 170 KB

03/14/2025

06/29/2022

Abhishek k

1/1



http://www.tcpdf.org

